<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106">
    <author>RossN Mods</author>
    <version>2.0.0.0</version>
		<title>
			<en>JCB Attachments</en>
			<de>JCB-Anhänge</de>
		</title>
<description>
<en><![CDATA[
JCB Telehandler and Skid Steer Agriculture Attachment Pack
Telehandler Attacher Configurations: Standard, JCB Q-FIT
Skid Steer attachments also compatible with JCB Teletruk

Jcb Grain Shovel 3000
Category: Telehandler Tools
Price: $2,500
Capacity: 23,000 L

Jcb Grain Shovel 3000
Category: Telehandler Tools
Price: $1,200

Jcb Grain Shovel 3000
Category: Telehandler Tools
Price: $2,900
Capacity: 2,000 L

Jcb Silage Fork
Category: Telehandler Tools
Price: $2,800
Capacity: 4,500 L

Jcb Grain Shovel 5000
Category: Telehandler Tools
Price: $2,750
Capacity: 5,000 L

Jcb Grain Shovel 5000
Category: Telehandler Tools
Price: $1,500

Jcb Grain Pusher
Category: Telehandler Tools
Price: $2,750
Capacity: 10,000 L

Jcb Q-FIT Adapters
Category: Telehandler Tools
Price: $200

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $600

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $1,200

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $1,800
Capacity: 750 L

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $700

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $800
Capacity: 10,000 L

Jcb Q-FIT Adapters
Category: Skid Steer Loader Tools
Price: $4,500

Changelog 1.0.0.1
- New fill volume for grain 5000 bucket

Changelog 1.0.0.2
- Increased bucket unload speeds

Changelog 2.0.0.0
- Added Skid Steer Attachments
- Added Colours
- Added Wheel Loader config to Telehandler Tools
- Minor bug fixes]]]></en>
<de><![CDATA[
Anbaugeräte-Set für JCB Teleskoplader und Kompaktlader
Konfigurationen für Teleskoplader-Anbaugeräte: Standard, JCB Q-FIT
Kompaktlader-Anbaugeräte auch mit JCB Teletruk kompatibel

Jcb Schüttgutschaufel 3000
Shopkategorie: Teleskoplader Werkzeuge
Preis: 2.500€
Kapazität: 23.000 L

Jcb Schüttgutschaufel 3000
Shopkategorie: Teleskoplader Werkzeuge
Preis: 1.200€

Jcb Schüttgutschaufel 3000
Shopkategorie: Teleskoplader Werkzeuge
Preis: 2.900€
Kapazität: 2.000 L

Jcb Silagegabel
Shopkategorie: Teleskoplader Werkzeuge
Preis: 2.800€
Kapazität: 4.500 L

Jcb Schüttgutschaufel 5000
Shopkategorie: Teleskoplader Werkzeuge
Preis: 2.750€
Kapazität: 5.000 L

Jcb Schüttgutschaufel 5000
Shopkategorie: Teleskoplader Werkzeuge
Preis: 1.500€

Jcb Getreideschieber
Shopkategorie: Teleskoplader Werkzeuge
Preis: 2.750€
Kapazität: 10.000 L

Jcb Q-FIT Adapter
Shopkategorie: Teleskoplader Werkzeuge
Preis: 200€

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 600€

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 1.200€

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 1.800€
Kapazität: 750 L

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 700€

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 800€
Kapazität: 10.000 L

Jcb Q-FIT Adapter
Shopkategorie: Kompaktlader Werkzeuge
Preis: 4.500€

Changelog 1.0.0.1
- Neues Füllvolumen für 5000-Grain-Eimer

Changelog 1.0.0.2
- Erhöhte Schaufelentladegeschwindigkeiten

Changelog 2.0.0.0
- Anbaugeräte für Kompaktlader hinzugefügt
- Farben hinzugefügt
- Radlader-Konfiguration zu den Teleskoplader-Werkzeugen hinzugefügt
- Kleinere Fehlerbehebungen
]]></de>
</description>

    <iconFilename>icon_JCB_Attachments.dds</iconFilename>
    <multiplayer supported="true"/>

	
	<storeItems>
		<!-- Telehandler -->
        <storeItem xmlFilename="grainBucket3m3/telehandlerShovel.xml"/>
        <storeItem xmlFilename="baleSpike/telehandlerBaleSpike.xml"/>
        <storeItem xmlFilename="grab/telehandlerManureFork.xml"/>
        <storeItem xmlFilename="silageFork/telehandlerSilageFork.xml"/>	
        <storeItem xmlFilename="grainBucket5m3/telehandlerShovelLarge.xml"/>
        <storeItem xmlFilename="palletForks/palletForks.xml"/>	
		<storeItem xmlFilename="grainPusher/grainPusher.xml"/>
		<!-- WheelLoader -->
        <storeItem xmlFilename="grainBucket3m3/wheelLoaderShovel.xml"/>
        <storeItem xmlFilename="baleSpike/wheelLoaderBaleSpike.xml"/>
        <storeItem xmlFilename="grab/wheelLoaderManureFork.xml"/>
        <storeItem xmlFilename="silageFork/wheelLoaderSilageFork.xml"/>	
        <storeItem xmlFilename="grainBucket5m3/wheelLoaderShovelLarge.xml"/>
        <storeItem xmlFilename="palletForks/wheelLoaderPalletForks.xml"/>	
		<storeItem xmlFilename="grainPusher/wheelLoaderGrainPusher.xml"/>	 		
		<!-- Adapters -->
		<storeItem xmlFilename="adapters/qfitAdapters.xml"/>	
		<!-- SkidSteer		 -->
		<storeItem xmlFilename="skidSteerAttachments/jcbBaleFork.xml"/>	
		<storeItem xmlFilename="skidSteerAttachments/jcbLogFork.xml"/>		
		<storeItem xmlFilename="skidSteerAttachments/jcbManureFork.xml"/>	
		<storeItem xmlFilename="skidSteerAttachments/jcbPalletFork.xml"/>	
		<storeItem xmlFilename="skidSteerAttachments/jcbShovel.xml"/>	
		<storeItem xmlFilename="skidSteerAttachments/jcbStumpCutter.xml"/>												
    </storeItems>
	
	<l10n>
		<text name="configuration_spike1"><en>Layout 1</en></text>
		<text name="configuration_spike2"><en>Layout 2</en></text>
		<text name="configuration_spike3"><en>Layout 3</en></text>
		<text name="configuration_spike4"><en>Layout 4</en></text>
		<text name="configuration_qbrackets"><en>JCB Q-FIT</en></text>
		<text name="configuration_wbrackets"><en>Wheel Loader</en><de>Radlader</de></text>		
		<text name="configuration_qFrontLoader"><en>Q-FIT to Front Loader</en><en>Q-FIT zu Frontlader</en></text>
		<text name="configuration_qTelehandler"><en>Q-FIT to Telehandler</en><en>Q-FIT zu Teleskoplader</en></text>
		<text name="configuration_qWheelLoader"><en>Q-FIT to Wheel Loader</en><de>Q-FIT zu Radlader</de></text>
		<text name="qFitAdapters"><en>Q-FIT Adapters</en><de>Q-FIT Adapter</de></text>	
		<text name="shopItem_silageFork	"><en>Silage Fork</en><de>Silagegabel</de></text>	
		<text name="name_shovel5000"><en>Grain Shovel 5000</en><de>Schüttgutschaufel 5000</de></text>
		<text name="name_shovel3000"><en>Grain Shovel 3000</en><de>Schüttgutschaufel 3000</de></text>	
		<text name="name_grainPusher"><en>Grain Pusher</en><de>Getreideschieber</de></text>
		<text name="name_silageFork"><en>Silage Fork</en><de>Silagegabel</de></text>			
		
	</l10n>
</modDesc>